Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Uwe Brauer <[email-masked]>
Date: Sun, 01 Jan 2017 14:29:39 +0000

>>> "Gennady" == Gennady Uraltsev <[email-masked]> writes:

   > Hello Everyone,

   > I tried installing auctex thorough elpa in emacs 24.3.1 . It was
   > difficult as it gave errors quite often, however after trying again
   > several times I managed to do it.

I did this also, version 23.4.1, but did not encounter any installation
problem via elpa.

   > The problem is still there.

Confirmed.

   > Some care should be taken! After customizing the variable
   > font-latex-fontify-script to value multi-level one should be careful to
   > restart fontification (or emacs proper). Otherwise the changes doesn't
   > manifest itself.

I set it to invisible and confirm what you found out.